@charset "UTF-8";
body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 100%;
  color: #000000;
  font-weight: bold;
  text-align: left;
  margin: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #AAAAAA;
}
#banner {
  text-align: center;
}
#content {
  width: 800px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: -5px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-image: url(../images/paper_01.jpg);
}
#divOtherThings {
  border: 2px solid black;
  margin: 10px;
  padding: 0px 10px 10px 10px;
  text-align: left;
}
#recentlySold {
  border: 2px solid blue;
  margin: 10px;
  padding: 0px 10px;
  text-align: left;
}
#update {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  border: 1px solid blue;
  padding: 0px 10px;
  text-align: left;
  background-color: #FFFFFF;
}
#whatsHot {
  border: 2px solid red;
  margin: 10px;
  padding: 0px 10px;
  text-align: left;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
  border: none;
}
a:link {
  color: #00F;
}
a:visited {
  color: #00F;
}
a:hover {
  color: #FC0;
  text-decoration: none;
  background-color: #000;
}
a:active {
  color: #E00;
  text-decoration: none;
  background-color: #000;
}
iframe {
  width: 350px;
  height: 475px;
  border: none;
  background: none;
}
img.boxShadow {
  box-shadow: 5px 8px 20px #888888;
}
p.pText {
  align-content: center;
  padding-left: 50px;
  padding-right: 50px;
}
ul.ulLPad175 {
  text-align: left;
  margin-left: 175px;
}
.content {
  width: 800px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 12px;
  text-align: center;
  background-image: url(../images/paper_01.jpg);
  box-shadow: 5px 8px 20px #888888;
}
.paperBackground {
  background-image: url(../images/paper_01.jpg);
}
.sold {
  color: #555;
  font-size: 12px;
}
.sold a:link {
  color: #555;
  text-decoration: underline;
}
.sold a:visited {
  color: #555;
  text-decoration: underline;
}
.sold a:hover {
  color: #00F;
  text-decoration: none;
  background-color: #FFFFFF;
}
.sold a:active {
  color: #ff0000;
  text-decoration: none;
}
.purple {
  color: #609;
}
.red16pxItalic {
  font-size: 16px;
  font-style: italic;
  color: #E00;
}
.soldred20italic {
  font-size: 20px;
  color: #E00;
  font-style: italic;
}
.text12px {
  font-size: .9em;
}
.text16px {
  font-size: 1em;
}
.text18px {
  font-size: 1.1em;
}
.textLeft {
  text-align: left;
}
.textLineThru {
  text-decoration: line-through;
}
.textRed {
  color: #E00;
}
.textPad50 {
  padding-left: 50px;
  padding-right: 50px;
}
.title20px {
  font-size: 1.25em;
}
.topPad30px {
  padding-top: 30px;
}
.topPad5 {
  padding-top: 5px;
}
.termsOfSale {
  padding-left: 50px;
  padding-right: 50px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}